/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	background-color: #DEDEDE;
	background-image: url('https://b2b.mairdumont.com/wp-content/themes/responsive-child-theme/images/background.jpg');
	background-repeat: repeat-x;
}

.header {
	padding: 30px 0 0 0;
}

.header .six a {
	float: right;
	margin-top: 40px;
	padding-left: 15px;
	text-decoration: none;
	font-size: 12px;
	font-style: italic;
}

.header hr {
	color: #E5E5E5;
	background-color: #E5E5E5;
	height: 2px;
	margin-bottom: 10px;
}

.header ul li {
	display: block;
	background: #E1302A;
	padding: 8px 0px;
}

.header ul li a {
	color: #FFFFFF;
	padding: 15px;
	font-size: 13px;
	font-weight: 700;
	text-decoration: none;
}

.content {
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

.kartenserver {
	width: 100%;
	height: 1855px;
}

.footer {
	border-top: 6px solid #B32441;
	padding-top: 25px;
	margin-top: 30px;
}

.footer ul li {
	margin: 0px;
}

.footer ul li a {
	font-size: 11px;
	font-style: italic;
	line-height: 1.5em;
	text-decoration: none;
}
.hl1{
	font-size:30px;
	padding-top:-50px;
	color:#e1302a;
	line-height:1.1;
}
.hl1 strong{
	color:#e1302a;
}
.hl2{
	font-size:14px;
	margin-top:-10px;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {	
		.kartenserver{
			height:1900px;
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.kartenserver{
			height:1900px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.header img {
			display: block;
			margin: 0 auto;
		}

		.header ul {
			text-align: center;
		}

		.kartenserver{
			height:2150px;
		}

		.footer {
			text-align: center;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.header img {
			max-width: 100%;
			height: auto;
		}

		.header ul {
			text-align: center;
		}

		.kartenserver{
			height:2600px;
		}

		.footer {
			text-align: center;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
